[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPanel.Create

Create - constructor for TCustomPanel: calls inherited Create then sets initial style, bevel, colour, alignment and bounds

## Declaration

Source position: extctrls.pp line 1213

`public constructor TCustomPanel.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomControl.Create |  | Create - constructor for TCustomControl: performs inherited Create, then creates local Canvas and sets DoubleBuffered to be False

The latest version of this document can be found at lazarus-ccr.sourceforge.net .